import screen404 from '../container/Screen404'
import Beranda from '../container/Beranda'
import UserRole from '../container/Otorisasi/UserRole'
import User from '../container/Otorisasi/User'
import ApprovalMatrix from '../container/ApprovalMatrix'
import BudgetTahunan from '../container/BudgetTahunan';
import HomePage from '../container/HomePage';
import BalanceSheet from '../container/BudgetTahunan/BalanceSheet';
import Profile from '../container/Profile';
import ItemLaporan from '../container/ItemLaporan';
import Perusahaan from '../container/Perusahaan';
import UnitBisnis from '../container/MasterData/UnitBisnis'

const routes = [
  {
    path: "/home/beranda",
    main: HomePage
  },
  {
    path: "/home/userrole",
    main: UserRole
  },
  {
    path: "/home/approval",
    main: ApprovalMatrix
  },
  {
    path: "/home/itemlaporan",
    main: ItemLaporan
  },
  {
    path: "/home/budget-tahunan",
    main: BalanceSheet
  },
  {
    path: "/home/profile",
    main: Profile
  },
  {
    path: "/home/perusahaan",
    main: Perusahaan
  },
  {
    path: "/home/user",
    main: User
  },
  {
    path: "/home/unit-bisnis",
    main: UnitBisnis
  },
  {
    path: "*",
    main: screen404
  }
];

export default routes;