import React, { Component } from 'react';
import Images from '../assets/Images';
import { TextField, InputAdornment, Button, Typography } from '@material-ui/core';


class ForgotPassword extends Component {
    constructor(props) {
        super(props)
        this.state = {
            username: ''
        }
    }

    handleChange(e) {
      let data = this.state
      this.setState({...data, [e.target.name] : e.target.value})
    }
    render() {
        return (
          <div style={{ flex: 1, display: 'flex', backgroundColor: '#51c6ea', height: '100vh', justifyContent: 'center', alignItems: 'center' }}>
              <div style={{padding: 60, display: 'flex', flexDirection: 'column', width: 378, height: 351, borderRadius: 12, boxShadow: '0 2 4 0 rgba(0, 0, 0, 0.2)', backgroundColor: '#ffffff', justifyContent: 'center', alignItems: 'center' }}>
                <img src={Images.tia} />

                <TextField
                    label={<Typography style={{fontSize: 12, fontFamily: 'Nunito Sans, sans-serif'}}>Email *</Typography>}
                    id="username"
                    type={"text"}
                    name={"username"}
                    value={this.state.username}
                    onChange={(username) => this.setState({username: username.target.value})}
                    variant="outlined"
                    error={false}
                    style={{ width: 250, height: 51, marginTop: 32, fontSize: 14 }}
                    helperText=""
                    InputProps={{
                        endAdornment: <InputAdornment position="end"><img src={Images.email} /></InputAdornment>,
                    }}
                />

                <Button variant="contained" style={{ marginTop: 23,  width: 250, height: 30, borderRadius: 4 }} disabled>
                  <Typography style={{fontSize: 12, fontFamily: 'Nunito Sans, sans-serif'}}>Lanjut</Typography>
                </Button>

                <div style={{ marginTop: 24}}>
                  <span style={{ color: '#51c6ea', cursor: 'pointer' }}>
                    <Typography style={{fontSize: 14}}>Kembali Ke Login</Typography>
                  </span>
                </div>
              </div>
          </div>
        );
      }
}

export default ForgotPassword;